<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Solid Rock</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Solid Rock</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Saved</a> (1980) and on <a class="recordlink" href="../28_biograph/index.htm">Biograph</a> (1985)<br />
Tabbed by Eyolf &Oslash;strem </p>

<div class="preamble">

<p>Opening riff:<br />
Play on the 6th string while holding a barre A (-0222x):</p>
<pre class="verse">
  .   .   .   .   .   .   .   .
| 0 3 5 . 5 . 3 5 . 5 3 . 5 . . . |
</pre>

<p>(Or hire a bass player...) </p>

</div>

<pre class="verse">
A
          C   D   A
Well, I'm hangin' on
     C D   A
to a solid rock
D E F#m
Made
D E F#m
before
    D E F#m
the foundation
D E F#m
of
    A
the world
      D
And I won't let go, and I can't let go, won't let go
                                                        A
And I can't let go, won't let go, and I can't let go no more.

     C  D      A              C  D      A
For me He was chastised, for me He was hated,
     C     D     A           E
For me he was rejected by a world that He created.
C  D        A      C      D   A
Nations are angry, cursed are some,
C      D      A        E
People are expecting a false peace to come.

          G       A
Well I'm hangin' on ...

It's the ways of the flesh to war against the spirit,
Twenty-four hours a day you can feel it and you can hear it
Using all the devices under the sun.
And He never give up 'til the battle's lost or won.
</pre>
</body></html>
